[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TXMLConfigStorage.SaveToStream

Saves the content in XMLConfig to the specified TStream instance.

## Declaration

Source position: xmlpropstorage.pas line 104

`public procedure TXMLConfigStorage.SaveToStream(`
`s: TStream`
`); virtual;`

## Arguments

`s` |  | TStream instance where the XML content is stored.